<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_enabled="true" android:state_focused="true">
        <shape android:shape="rectangle">
            <solid android:color="#FFEBC9" />
            <stroke android:color="@color/teal_700" android:width="1dp"/>
        </shape>
    </item>

    <item android:state_enabled="true">
        <shape android:shape="rectangle">
            <solid android:color="#FFEBC9" />
            <stroke android:color="#333" android:width="1dp"/>
        </shape>
    </item>

</selector>